| GET | /RestApi/diagnostics/ssl-offloading |
|---|
namespace Telerik.Sitefinity.Diagnostics.Tools.PerformanceTips.Web.Services.Dto.Request
open System
open System.Collections
open System.Collections.Generic
open System.Runtime.Serialization
open ServiceStack
open ServiceStack.DataAnnotations
[<AllowNullLiteral>]
type GetSslOffloadingStatus() =
class end
[<AllowNullLiteral>]
type SslOffloadingProxy() =
member val Enabled:Boolean = new Boolean() with get,set
F# GetSslOffloadingStatus DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/diagnostics/ssl-offloading HTTP/1.1 Host: www.asg.com.au Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{"Enabled":false}